Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.rest.topic
Interface Subscription

All Known Implementing Classes:
  AcknowledgedSubscriptionResource, SubscriptionResource

    public interface Subscription

Version:
  $Revision: 1 $
Author:
  Bill Burke

Method Summary
`boolean` | `isDurable()`
`void` | `setDurable(boolean isDurable)`

Method Detail

### isDurable

    boolean isDurable()

### setDurable

    void setDurable(boolean isDurable)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2012. All Rights Reserved.